@media all and (min-width:1280px)  {
	/* desctop */
	#footer{
		min-width:995px;
		width:100%;
	}
	#wrapper{
		width: 995px;
		min-width: 100%;
	}
	.header-section{
		width: 995px;
	}
	.page-wrap{
		width: 995px;
	}
	.section{
		width:995px;
	}
}
@media all and (min-width:769px){	
	.main-block {
	left: -20px;
	width: 1035px;
    background: #fff;
    position: relative;
    overflow: hidden;
	}
	.page-wrap {
    zoom: 1;
    width: 995px;
    margin: 0 auto;
	}
	.logo {
			position:absolute; top:27px; left:137px; display: block;
	}
	.oficial-site{	
	position:absolute; top:135px; left:300px;
	}	
	.header-section{
		width: 995px;
	}
}
@media all and (min-width:769px) and (max-width:1280px) {	
	/* tablet horizontal */
	#footer{
		min-width:995px;
		width:100%;
	}
	#wrapper{
		width: 995px;
		min-width: 100%;
	}
	.page-wrap{
		width: 995px;
	}
	.section{
		width:995px;
	}
}
@media all and (min-width:481px) and (max-width:768px) {	
	/* tablet vertical */
	
	.page-wrap{
		width: 100%;
	}
	.header-section{
		width: 100%;
	}
	.logo {
			position:absolute; top:21px; left:15px; display: block;
	}	
	#wrapper{
		background: url(/i/header-bg-705.jpg) no-repeat 0 0;
	*margin-bottom:-337px;
	}
	.main-block {
	left: 1px;
	margin: 0 auto;
	}
	.contentcolumn{
		
	}
	.oficial-site{
		top: 100px;
		left: 21px;
		padding: 5px 10px;
		background: rgba(255,255,255,0.7);
	}
	.flex-item{
		flex-direction: row;
	}	
	#footer{
		width:100%;
	}	
	.footerReducer{
		width:100%;
	}
	#wrapper{
		max-width: 705px;
		overflow: hidden; 
		width: 100%;
		min-width: 100%;
	}
	.section{
	width:100%;
	}
	.orpha{
		display: none;
	}
	.site-search{
		display: none;
	}
	.middlewrapper{
		width: 705px;
		flex-direction: column;
	}
	.main-block {
		width: 705px;
	}
	.sidebarcolumn{
		margin: 0 auto;
	}
}
@media all and (min-width:481px) {	
	/*
	.logo {
			position:absolute; top:27px; left:137px; display: block;
	}	
	*/
	.sl-menu li{
		background:none !important;
		padding:0 !important;
		margin:0 !important;
		display:block !important;
		border-top:#f5efc1 1px solid;
	}
	.sl-menu li a{
		color:#0093e7;
		text-decoration:underline;
		display:inline;
		padding:0;
		border:none !important;
	}
	.sl-menu li a:hover{
		color:#4bbbfb !important;
	}
	.mobilemenu, .slicknav_menu{
		display: none;
	}
}
@media all and (max-width:480px) {	
	.left-col, .right-col{
		width: 305px;
		float: none;
		padding: 15px;
		display: block;
	}
	.first_item .t_image img, .s_t_item .t_image img{
		width: 340px;
	}
	.flex-item{
		flex-direction: column;
		padding: 0 0 34px 0;
	}
	.column_s_t_item{
		width: 340px;
		margin: 0 auto;
		display: block;
	}
	.s_t_item .t_image img{
		width: 340px;
	}
	.n_i_header, .n_i_header a{
		width: 340px;
		display: block;
		margin: 0 auto;
	}
	.after_nbh{
		width: 229px;
	}
	.first_item{
		width: 340px;
		min-width: 320px;
		max-width: 340px;
	}
	.ntg_item{
		width: 340px;
		margin: 0 auto;
	}
	.ntg_item a img{
		width: 340px;
	}
	.buttons_blk{
	    width: 100%;
		height: auto;
		margin: 0 auto;		
	}
	.buttons_blk a{
		display: inline-block;
		width: 240px;
	}
	.buttons_blk a:nth-child(3){ 
		margin: 8px 1px 8px 1px;
	}
	.atc_item:nth-child(odd), .atc_item:nth-child(even),.two_t_tower:nth-child(odd), .two_t_tower:nth-child(even) {
    margin: 0 auto;
	}
	.sl-menu li{
		background:none;
		padding:0;
		margin:0;
		border-top:#f5efc1 1px solid;
	}
	.sl-menu li a{
		text-decoration:underline;
		display:inline;
		padding:0;
		border:none;
		display:block;
	}
	.sl-menu li a:hover{
		color:#004288;
	}
	.main-block{
		max-width: 340px;
		width: 100%;
		left: 1px;
	}
	#wrapper{
		max-width: 340px;
		margin: 0 auto;
		overflow: hidden; 
		min-width: 320px;
		background: url(/i/header-mobile.jpg) no-repeat 50% 0;
		border-right: 1px solid rgb(45, 116, 180);
		border-left: 1px solid rgb(45, 116, 180);
	} 
	.section .left-col img{
		/*  width: 305px; */
	}
	.logo{
			display: none;
	}
	.main-menu-box{
			display: none;
	}
	.header-section{
		    height: 226px;
			cursor: pointer;
			border-top: 1px solid rgb(45, 116, 180);
	}
	.oficial-site {
			position: relative;
			display: block;
			top: 224px;
			padding: 5px;
			background: #fff;
			left: 0;
			min-width: 320px;
			max-width: 340px;
			z-index: 9;
			text-align: center;
	}
	.main-block-wrap{
		max-width: 340px;
	}
	.orpha{
		display: none;
	}
	.middlewrapper{
		max-width: 340px;
		margin: 64px auto;
		flex-direction: column; 
		}
	.sidebarcolumn{
		margin: 20px auto;
	}
	.section, .middlewrapper, .contentcolumn, #footer, .footerReducer{
		min-width: 320px;
		max-width: 340px; 
		}	
	.slicknav_menu ul li ul.sl-menu{
		position: relative;
		top: 1px;
		left: 0;
		background: #fff;
		z-index: 999;
		padding: 0px 2px 0 15px !important;
		border: none;
		
	} 
	.slicknav_menu ul li ul.sl-menu li  {
			min-width: 170px;
			border: 1px solid #004d9b;
			height: 51px;
			width: 100%;
	}
	.slicknav_menu ul li ul.sl-menu li a{
		    text-transform: uppercase;
			padding: 15px 1px;
			margin: 5px auto;
			border: none;
			text-decoration: none;
			color: #004288;
			font-weight: 700;
			background: #fff;
	}
	#footer{ 
		height: 150px;
		margin: 0 auto;
	}
	.footerReducer{
		margin: 0 auto;
		width: 340px;
		height: 150px;
	}
	.foot-menu{
		width: 300px;
		padding: 0;
		margin: 90px 0 0 0;
	}
	.anchor{
		z-index: 9;
	} 
	.two_t_tower:nth-child(even){
		margin: 30px 0 0 0;
	}	
	.copy{
		padding: 15px;
	}
}